@charset 'UTF-8';

/***************************************
 * Global
 ***************************************/

html {
  height: 100%;
}

body {
  line-height: 1.4;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  background-color: #faf4df;
  margin: 0;
  color: black;
  -webkit-text-size-adjust: none;
}

article, aside, footer, header, hgroup, main, nav, section {
  display: block;
}

/***************************************
 * Switcher
 ***************************************/

@media screen and (min-width:601px) {
  .sponly {
    display: none !important;
  }
}

/***************************************
 * Common
 ***************************************/

.cf:after, main:after, .body:after, section:not(.noclear):after, article:not(.noclear):after  {
  display: block;
  clear: both;
  content: '';
}

.hidden-accessible {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

img {
  vertical-align: bottom;
}

hr {
  display: block;
  border: none;
  border-top: #888 dashed 1px;
  margin: 1.5em 0;
  padding: 0;
}

h1 {
  margin: 10px 0;
  padding: 12px 12px 10px;
  line-height: 1.1;
  font-size: 200%;
  font-weight: normal;
  background-color: #e1e6a1;
}

h2 {
  margin: 0.62em 0;
  margin: 0.8rem 0;
  padding: 10px 12px;
  line-height: 1.1;
  font-size: 130%;
  font-weight: normal;
  color: #000;
  background-color: #e1e6a1;
}

h3 {
  margin: 0.5em 0;
  font-size: 100%;
  font-weight: bold;
  color: #375220;
}

h4 {
  margin: 0.5em 0;
  font-size: 100%;
  font-weight: bold;
  color: #375220;
  border-bottom: #375220 dashed 1px;
}

p, ul, ol, dl, .p, .separate > li {
  margin-top: 0.8em;
  margin-bottom: 0.8em;
}
ol ul, ul ol, ul ul, ol ol {
  margin-top: 0;
  margin-bottom: 0;
}
ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ol ol ol {
  list-style-type: lower-roman;
}

ul.list {
  list-style-type: none;
  padding: 0 5%;
}
ul.list > li:before {
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  content: '\203a\00a0'; /* rsaquo (>) */
  font-weight: bold;
}

a:link, a:visited {
  text-decoration: none;
  color: blue;
}
a:link:hover, a:link:active {
  text-decoration: underline;
}

em {
  font-style: normal;
  font-weight: bold;
}
em em {
  color: #f00;
}
strong {
  color: #f00;
  font-weight: normal;
}
strong strong {
  font-weight: bold;
}

button, input[type=submit], input[type=reset], input[type=button], .button {
  display: inline-block;
  padding: 7px 1.4em;
  background-color: #b6d035;
  background-image: url(/img/common/button.png);
  background-size: 100% 100%;
  border: none;
  border-radius: 3px;
  box-shadow: 1px 1px 0 #e5e5e5;
  color: #375220 !important;
  font-weight: bold;
  font-size: 90%;
  text-shadow: 1px 0px 0px white, 0px 1px 0px white, 0px -1px 0px white, -1px 0px 0px white,
               1px 1px 1px white, 1px -1px 1px white, -1px 1px 1px white, -1px -1px 1px white,
               2px 0px 1px white, 0px 2px 1px white, 0px -2px 1px white, -2px 0px 1px white;
  text-decoration: none !important;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  cursor: pointer;
}
button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, .button:hover {
  text-shadow: 1px 0px 0px #f3ffe4, 0px 1px 0px #f3ffe4, 0px -1px 0px #f3ffe4, -1px 0px 0px #f3ffe4,
               1px 1px 1px #f3ffe4, 1px -1px 1px #f3ffe4, -1px 1px 1px #f3ffe4, -1px -1px 1px #f3ffe4,
               2px 0px 1px #f3ffe4, 0px 2px 1px #f3ffe4, 0px -2px 1px #f3ffe4, -2px 0px 1px #f3ffe4;
  box-shadow: 1px 1px 0 #e5e5e5, 0 0 2px 1px #b6d035;
}
button:disabled, input[type=submit]:disabled, input[type=reset]:disabled,
input[type=button]:disabled, .button:disabled, .button.disabled {
  color: #888 !important;
  cursor: default;
  box-shadow: 1px 1px 0 #e5e5e5 !important;
  background-image: -webkit-gradient(top left, from(rgba(255,255,255,0.3)), to(rgba(255,255,255,0.3))), url(/img/common/button.png);
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.3), rgba(255,255,255,0.3)), url(/img/common/button.png);
  background-image: -moz-linear-gradient(top, rgba(255,255,255,0.3), rgba(255,255,255,0.3)), url(/img/common/button.png);
  background-image: linear-gradient(to bottom, rgba(255,255,255,0.3), rgba(255,255,255,0.3)), url(/img/common/button.png);
}

.arrow:before {
  display: inline-block;
  content: '\203a\00a0'; /* rsaquo (>) */
  color: red;
  font-weight: bold;
}

.detail:before {
  display: inline-block;
  content: '\00bb'; /* raquo (>>) */
  color: #375220;
  padding-right: 0.3em;
  font-weight: bold;
}

.shadow, .body, h1 {
  box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.reqmark {
  color: red;
  font-size: 83%;
  font-weight: bold;
  vertical-align: top;
}

ul.remark {
  padding: 0 0 0 1em;
  list-style-type: none;
}
ul.remark > li {
  display: block;
}
ul.remark > li:before {
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  content: '\203b'; /* kome */
}

.element {
  display: inline-block;
}

.text {
  white-space: pre-wrap;
}

.warn {
  color: #f00;
}

.error-message {
  color: #f00;
  font-weight: bold;
}

aside {
  margin: 0.8em 0;
  border: solid 1px #abc92f;
  padding: 0 0.8em;
}

aside > h3, aside > header {
  margin: 0 -0.8em 0.5em;
  background-color: #abc92f;
  padding: 0.2em 0.8em;
}

.center {
  text-align: center;
}

/* ===========================
 * Tables & Forms
 */

table {
  border-collapse: collapse;
}

table.form {
  width: 100%;
}

table.form > tbody > tr > th, table.form > tbody > tr > td {
  border-top: #999 solid 1px;
  border-bottom: #999 solid 1px;
  padding: 8px;
}

table.form > tbody > tr > th {
  background-color: #eee;
  text-align: left;
  vertical-align: top;
  width: 12em;
}

table.form > tbody > tr.has-errors > th {
  background-color: #faa;
}
table.form > tbody > tr.has-errors > td {
  background-color: #fdd;
}

table.list > thead > tr {
  background-color: #ccc;
}
table.list > thead > tr > th, table.list > tfoot > tr > th, table.list > tbody > tr > th,
table.list > thead > tr > td, table.list > tfoot > tr > td, table.list > tbody > tr > td {
  padding: 0.2em 0.8em;
}
table.list > tbody > tr:nth-child(2n) {
  background-color: #ffffc9;
}

td.number {
  text-align: right;
}
td.data {
  text-align: center;
}

dl.form > dt {
  margin-top: 0.4em;
}
dl.form > dd {
  padding: 0;
  margin: 0;
}

input, select, textarea {
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 2px 0;
  font-family: inherit;
  font-size: 90%;
}

input[size="1"] { width: 0.5em; }
input[size="2"] { width: 1.0em; }
input[size="3"] { width: 1.5em; }
input[size="4"] { width: 2.0em; }
input[size="5"] { width: 2.5em; }
input[size="6"] { width: 3.0em; }
input[size="7"] { width: 3.5em; }
input[size="8"] { width: 4.0em; }
input[size="9"] { width: 4.5em; }
input[size="10"] { width: 5.0em; }
input[size="11"] { width: 5.5em; }
input[size="12"] { width: 6.0em; }
input[size="13"] { width: 6.5em; }
input[size="14"] { width: 7.0em; }
input[size="15"] { width: 7.5em; }
input[size="16"] { width: 8.0em; }
input[size="17"] { width: 8.5em; }
input[size="18"] { width: 9.0em; }
input[size="19"] { width: 9.5em; }
input[size="20"] { width: 10.0em; }
input[size="21"] { width: 10.5em; }
input[size="22"] { width: 11.0em; }
input[size="23"] { width: 11.5em; }
input[size="24"] { width: 12.0em; }
input[size="25"] { width: 12.5em; }
input[size="26"] { width: 13.0em; }
input[size="27"] { width: 13.5em; }
input[size="28"] { width: 14.0em; }
input[size="29"] { width: 14.5em; }
input[size="30"] { width: 15.0em; }
input[size="31"] { width: 15.5em; }
input[size="32"] { width: 16.0em; }
input[size="33"] { width: 16.5em; }
input[size="34"] { width: 17.0em; }
input[size="35"] { width: 17.5em; }
input[size="36"] { width: 18.0em; }
input[size="37"] { width: 18.5em; }
input[size="38"] { width: 19.0em; }
input[size="39"] { width: 19.5em; }
input[size="40"] { width: 20.0em; }
input[size="41"] { width: 20.5em; }
input[size="42"] { width: 21.0em; }
input[size="43"] { width: 21.5em; }
input[size="44"] { width: 22.0em; }
input[size="45"] { width: 22.5em; }
input[size="46"] { width: 23.0em; }
input[size="47"] { width: 23.5em; }
input[size="48"] { width: 24.0em; }
input[size="49"] { width: 24.5em; }
input[size="50"] { width: 25.0em; }

input:not([type]):not([size]), input[type=text]:not([size]), input[type=email]:not([size]),
input[type=search]:not([size]), input[type=tel]:not([size]), input[type=url]:not([size]),
input[type=password]:not([size]), textarea:not([cols]), .wide-input {
  width: 100%;
}

input:not([type]), input[type=text], input[type=email], input[type=search],
input[type=tel], input[type=url], input[type=password],
input[type=date], input[type=time], input[type=datetime-local], textarea {
  border: gray solid 1px;
  padding: 2px;
}
select {
  border: gray solid 1px;
}

label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: bold;
}

select:not(:disabled),
input[type=checkbox]:not(:disabled), input[type=checkbox]:not(:disabled) + label,
input[type=radio]:not(:disabled), input[type=radio]:not(:disabled) + label {
  cursor: pointer;
}

input[type=checkbox] + label, input[type=radio] + label {
  font-weight: inherit;
}

input[type=checkbox]:checked + label, input[type=radio]:checked + label {
  text-decoration: underline;
  -webkit-text-decoration-style: dashed;
  -moz-text-decoration-style: dashed;
  text-decoration-style: dashed;
}

fieldset {
  margin: 0.5em 0;
  padding: 0.5em 0.8em;
  border: #375220 solid 1px;
  min-width: 0; /* WebKit: override initial -webkit-min-content */
}
legend {
  display: block;
  padding: 0 0.2em;
  font-size: 100%;
  font-weight: bold;
  color: #375220;
  background-color: #e1e6a1;
  cursor: default;
}
@-moz-document url-prefix() {
  /* Gecko: fieldset grows. see bug:504622 */
  fieldset { display: table-cell; }
  fieldset + fieldset { margin-top: 0; }
}

ul.checks {
  margin-left: 0;
  padding: 0;
  list-style-type: none;
}
ul.checks > li {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}
ul.checks > li li {
  text-indent: 0;
}

fieldset > legend + * {
  margin-top: 0;
}
fieldset > :last-child {
  margin-bottom: 0;
}

/***************************************
 * Layout
 ***************************************/

.wrapper {
  max-width: 950px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

#content-wrapper {
  position: relative;
  overflow: hidden;
}

#content-float {
  float: right;
  width: 100%;
  margin: -20px 0 -20px -232px;
}

#content {
  position: relative;
  padding: 0 5px 0 232px;
  margin: 30px 0;
}

/*==================
 * Header
 */

#header {
  height: 80px;
}
#header .wrapper {
  overflow: visible;
}

#site-title {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 8px;
  left: 85px;
  color: #666;
  font-size: 75%;
  font-weight: normal;
  z-index: 2;
  background: none;
  box-shadow: none;
  line-height: 1.0;
}
#site-title > a {
  display: block;
  text-decoration: none;
  color: inherit;
  height: 43px;
}

#header ul {
  position: absolute;
  top: -3px;
  right: 0;
  z-index: 3;
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 120%;
}
#header li {
  display: inline-block;
  margin-left: 3px;
}

.header-button {
  display: inline-block;
  color: white !important;
  background-color: #a3d134;
  background-image: -webkit-gradient(linear, top left, from(#bae651), to(#8ebf19));
  background-image: -webkit-linear-gradient(top, #bae651, #8ebf19);
  background-image: -moz-linear-gradient(top, #bae651, #8ebf19);
  background-image: linear-gradient(to bottom, #bae651, #8ebf19);
  border: #6c9800 solid 1px;
  border-top: none;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 0 1px 1px #bbd974 inset, 0 1px 1px 0 rgba(105,104,102,0.5);
  padding: 7px 1.4em 4px;
  text-shadow: 0 1px 1px #7ca31f;
  text-decoration: none !important;
}

#warn-environ {
  position: absolute;
  top: 27px;
  left: 320px;
  font-size: medium;
  line-height: 1.4em;
  vertical-align: middle;
  color: #f00;
  padding-left: 1.6em;
  background: url(/img/common/warning.png) no-repeat left top;
  background-size: 1.3em 1.3em;
  z-index: 10000;
}

#toc {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(255,255,255,0.7);
  z-index: 1;
  font-size: 80%;
}

#toc .wrapper {
  min-height: 80px;
  background: url(/img/common/logo1.png) no-repeat left top;
}
#toc-box {
  padding: 55px 0.5em 0 0;
  margin: 0 0 0 85px;
  overflow: hidden;
}
#toc ul {
  margin: 0 0 0 -1.3em;
  padding: 0 0 0.5em;
  list-style-type: none;
  overflow: hidden;
}
#toc li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
#toc li:before {
  display: inline-block;
  width: 1.3em;
  text-align: center;
  color: #0c371d;
  content: ' | ';
}
#toc a {
  color: inherit;
}

#toc-top-link {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 85px;
  height: 79px;
  z-index: 3;
}
#toc-top-link:before {
  display: none !important;
}
#toc-top-link > a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -10000px;
}

#social-buttons {
  position: absolute;
  top: 8px;
  width: 100%;
  text-align: right;
  z-index: 1;
}

#social-buttons > .wrapper {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 180px;
}

#social-buttons > .wrapper > div {
  display: inline-block;
  margin: 0 8px;
}

/*==================
 * Footer
 */

#social-box {
  margin: 0.8em 0;
  border: none;
}

#social-box h2 {
  display: none;
}

#social-box .widget {
  float: left;
  margin: 0 0 1em 3.19%;
  width: 45.22%;
}
#social-box .fb_iframe_widget, #social-box .fb_iframe_widget > span, #social-box iframe {
  width: 100% !important;
}
#social-box .fb_iframe_widget iframe {
  background-color: white;
}

#sitemap {
  padding: 1.5em 0;
  background-color: #313131;
  color: #a3c41b;
  font-size: 80%;
}

#sitemap a {
  color: #a3c41b !important;
}

#sitemap-side {
  float: left;
  width: 30%;
  padding: 1em 0;
  text-align: center;
}

#sitemap h2 {
  color: #a3c41b;
  background: none;
  font-size: 180%;
  margin-top: 0;
}

#sitemap-main {
  margin-left: 33%;
  border-left: #545454 ridge 2px;
  padding: 1em 0 1em 2em;
}

.sitemap-menu {
  float: left;
  width: 40%;
}
.sitemap-menu > h3 {
  color: #a3c41b;
  font-size: 130%;
  font-weight: normal;
  margin: 0 0 0.5em;
}

.sitemap-menu > ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.sitemap-menu > ul > li {
  display: block;
  margin-top: 0.4em;
}

.sitemap-menu > ul > li:before {
  display: inline;
  content: '\203a\00a0'; /* rsaquo (>) */
  font-weight: bold;
  color: white;
}

#pmark {
  text-align: right;
}

body > footer {
  background-color: #000;
  padding: 17px 0;
  color: #fff;
  margin: 0;
  font-size: 80%;
}

#footer a {
  color: #fff !important;
}

#footer ul {
  float: left;
  padding: 0;
  margin: 0;
}

#footer li {
  display: inline;
}
#footer li:before {
  content: '\2003|\2003'; /* emsp */
}
#footer li:first-child:before {
  display: none;
}

.copyright {
  float: right;
  margin: 0;
}

/*==================
 * Sidebar
 */

#sidebar {
  position: relative;
  float: left;
  padding: 0 0 8px 5px;
  margin: 10px 0;
  font-size: 83%;
}
#sidebar, #sidebar-wrapper {
  width: 208px;
}

#sidebar h2 {
  display: none;
}

#side-main {
  background-color: #fff;
}

#username {
  margin: 0;
  padding: 8px;
}
#username > b {
  font-size: 120%;
}

#side-info-box {
  position: relative;
  z-index: 2;
  margin: 0 -5px 1px;
  background-color: #e1e6a1;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
}

#side-info-box h3 {
  margin: 0 0 8px;
  border-bottom: solid 1px;
}
#current-plan {
  color: #375220;
  font-size: 170%;
  margin: 8px 0;
}
#current-plan.plan-expired {
  color: #888;
}
#current-plan a {
  color: inherit;
  text-decoration: none;
}

#side-info-box table {
  width: 100%;
  margin: 0;
  background-color: #fff;
}

#side-info-box th {
  text-align: left;
  font-weight: normal;
  padding: 2px 8px;
}

#side-info-box td {
  text-align: right;
  font-weight: bold;
  padding: 2px 8px;
}

#side-plan-migrate {
  margin: 0.8em 0 0 0;
}
#side-plan-migrate a {
  width: 100%;
}

.s-guest #side-user-box {
  border-bottom: 2px solid #ccc;
}
.side-button {
  font-size: 120%;
  font-size: 1rem;
}

#sidebar ul, #sidebar ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#sidebar ul > li, #sidebar ol > li {
  display: block;
  border-top: 2px solid #ccc;
  padding: 8px 20px 8px 8px;
}
#sidebar ul > li:first-child, #sidebar ol > li:first-child {
  border-top: none;
}

#sidebar ul > li > a, #sidebar ol > li > a {
  position: relative;
  display: block;
  margin: -8px -20px -8px -8px;
  padding: 8px 20px 8px 8px;
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#sidebar ul > li > a:after, #sidebar ol > li > a:after {
  display: inline-block;
  content: '\203a\00a0'; /* rsaquo (>) */
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -0.7em;
  font-weight: bold;
  color: #abc92f;
}
#sidebar ul > li > a:hover, #sidebar ol > li > a:hover {
  background-color: #ffffa1;
}
#sidebar ul > li > a:hover:after, #sidebar > ol > li > a:hover:after {
  right: 6px;
}

#sidebar-sep-wrapper {
  display: none;
}

@media screen and (max-width:800px) {
  #content-float {
    margin-left: -37px;
  }
  #content {
    padding-left: 42px;
  }
  main {
    position: relative;
    left: 0;
    transition: left 200ms;
  }
  #sidebar {
    width: 24px;
  }
  #sidebar-wrapper {
    position: relative;
    transition: left 200ms;
    x-left: -184px;
    left: -215px;
  }
  #sidebar-sep-wrapper {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 32px;
    padding: 10px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: left 200ms;
  }
  #sidebar-sep {
    width: 100%;
    height: 100%;
    border-right: #a3c41b solid 1px;
  }
  #sidebar-sep-button {
    display: block;
    position: absolute;
    top: 32px;
    left: 10px;
    width: 22px;
    height: 64px;
    border: #a3c41b solid 1px;
    border-right: none;
    background-color: #faf4df;
    x-background-color: #e1e6a1;
    border-radius: 6px 0 0 6px;
    cursor: pointer;
  }
  #sidebar-sep-button:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 64px;
    text-align: center;
    vertical-align: middle;
    color: #375220;
    color: #abc92f;
    content: '\25B6';
  }
  #sidebar-open:checked ~ #content-float main {
    left: 208px;
  }
  #sidebar-open:checked ~ #sidebar #sidebar-wrapper {
    left: -4px;
  }
  #sidebar-open:checked ~ #sidebar-sep-wrapper {
    left: 208px;
  }
  #sidebar-open:checked ~ #sidebar-sep-wrapper #sidebar-sep-button:after {
    content: '\25C0';
  }
}


/*==================
 * Main
 */

.breadcrumb {
  font-size: 80%;
  margin: 5px;
  padding: 0;
}

.breadcrumb li {
  display: inline;
}

.breadcrumb li:before {
  content: " > ";
}

.breadcrumb li:first-child:before {
  content: "";
}

.body {
  background-color: #fff;
  padding: 1px 15px;
  margin-bottom: 30px;
}

.body > header {
  position: relative;
  margin: -1px -15px 0.8em;
  line-height: 1.0;
  color: #000;
  background-color: #e1e6a1;
}
.body > header h2 {
  background-color: transparent;
  margin-top: 0;
}

.column, .column-b {
  width: 48%;
  margin-bottom: 20px;
  padding: 0 10px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.column-b {
  border: solid 1px #abc92f;
}

.column > header {
  margin: 0 -10px 0.8em;
}
.column > h2:first-child, .column-b > h2:first-child {
  margin-top: 0;
  margin-left: -10px;
  margin-right: -10px;
}

.column-l {
  float: left;
}

.column-r {
  float: right;
}

.more {
  text-align: right;
}

/***************************************
 * Debugging
 ***************************************/

table.cake-sql-log {
  border-right: 0;
  clear: both;
  color: #333;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
}
table.cake-sql-log th {
  border: 0;
  border-bottom: 2px solid #555;
  text-align: left;
  padding: 4px;
}
table.cake-sql-log th a {
  display: block;
  padding: 2px 4px;
  text-decoration: none;
}
table.cake-sql-log th a.asc:after {
  content: ' \2193'; /* DOWNWARDS ARROW */
}
table.cake-sql-log th a.desc:after {
  content: ' \2191'; /* UPWARDS ARROW */
}
table.cake-sql-log tr td {
  padding: 6px;
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid #ddd;
}
table.cake-sql-log tr:nth-child(even) {
  background: #f5f5f5;
}
table.cake-sql-log td.actions {
  text-align: center;
  white-space: nowrap;
}
table.cake-sql-log td.actions a {
  margin: 0px 6px;
  padding: 2px 5px;
}
.cake-sql-log td {
  padding: 4px 8px;
  text-align: left;
  font-family: Monaco, Consolas, "Courier New", monospace;
  font-size: 80%;
}
.cake-sql-log caption {
  background: #003d4c;
  color: #fff;
}
@media print {
  table.cake-sql-log { display: none; }
}
